/*-- Style Main --*/
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');
* { box-sizing: border-box; text-decoration: none; list-style: none; padding: 0; margin: 0; margin-bottom: 0px; }
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, .shimmer-main-content, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; }
*, *:before, *:after { box-sizing: border-box; outline: none; }
html { -webkit-text-size-adjust: 100%; -moz-text-size-adjust: 100%; text-size-adjust: 100%; scroll-behavior: initial !important; }
body { color: var(--secondary-white); overflow-x: hidden; font-size: 1rem; font-weight: 400; line-height: 1.5; }
h1, h2, h3, h4, h5, h6 {font-weight: 600; line-height: normal; color: var(--white); line-height: normal; font-family: var(--primary-family); color: var(--primary-purple);}
h1 { font-size: 3.75rem; line-height: 1.2; }
h2 { font-size: 2.5rem; line-height: 1.15; }
h3 { font-size: 2.25rem; line-height: 1.25; }
h4 { font-size: 1.75rem; line-height: 1.5; }
h5 { font-size: 1.125rem; line-height: 1.6; }
h6 { font-size: 1rem; line-height: 1.8; }
p, div, a, button, input, select { font-family: var(--primary-family);}
p {font-size: 1rem; line-height: normal; margin-bottom: 0px;}
a, button {outline: none; text-decoration: none !important; transition: all 0.3s ease-out 0s;line-height: normal;}
select {outline: none; }

/* Custom root */
:root {
    --primary-family: 'Helvetica Neue';
    --secondary-family: 'Roboto';
    --black: #000000;
	--white: #ffffff;
	--primary-color: #1E95C6;
	--primary-purple: #B37BB5;
    --primary-yellow: #F8F497;
	--secondary-color: #FDFBE3;
}

/* var(--primary-color) */

/*--Fonts--*/
@font-face {
    font-family: 'Helvetica Neue';
    font-weight: 900;
    font-style: normal;
    src: url('../../assets/fonts/HelveticaNeueBlack.otf') format('opentype');
}
@font-face {
    font-family: 'Helvetica Neue';
    font-weight: 800;
    font-style: normal;
    src: url('../../assets/fonts/HelveticaNeueHeavy.otf') format('opentype');
}
@font-face {
    font-family: 'Helvetica Neue';
    font-weight: 700;
    font-style: normal;
    src: url('../../assets/fonts/HelveticaNeueBold.otf') format('opentype');
}
@font-face {
    font-family: 'Helvetica Neue';
    font-weight: 500;
    font-style: normal;
    src: url('../../assets/fonts/HelveticaNeueMedium.otf') format('opentype');
}
@font-face {
    font-family: 'Helvetica Neue';
    font-weight: 500;
    font-style: italic;
    src: url('../../assets/fonts/HelveticaNeueMediumItalic.otf') format('opentype');
}
@font-face {
    font-family: 'Helvetica Neue';
    font-weight: 400;
    font-style: normal;
    src: url('../../assets/fonts/HelveticaNeueRoman.otf') format('opentype');
}
@font-face {
    font-family: 'Helvetica Neue';
    font-weight: 300;
    font-style: normal;
    src: url('../../assets/fonts/HelveticaNeueLight.otf') format('opentype');
}
@font-face {
    font-family: 'Helvetica Neue';
    font-weight: 300;
    font-style: italic;
    src: url('../../assets/fonts/HelveticaNeueLightItalic.otf') format('opentype');
}
@font-face {
    font-family: 'Helvetica Neue';
    font-weight: 200;
    font-style: normal;
    src: url('../../assets/fonts/HelveticaNeueThin.otf') format('opentype');
}
@font-face {
    font-family: 'Helvetica Neue';
    font-weight: 200;
    font-style: italic;
    src: url('../../assets/fonts/HelveticaNeueThinItalic.otf') format('opentype');
}
@font-face {
    font-family: 'Helvetica Neue';
    font-weight: 100;
    font-style: normal;
    src: url('../../assets/fonts/HelveticaNeueUltraLight.otf') format('opentype');
}
@font-face {
    font-family: 'Helvetica Neue';
    font-weight: 100;
    font-style: italic;
    src: url('../../assets/fonts/HelveticaNeueUltraLightItalic.otf') format('opentype');
}

/*--Default--*/
.pd-x { padding-left: 50px; padding-right: 50px; }
.container { max-width: 1340px; padding: 0px; }
.container-sm { max-width: 940px; padding: 0px; }
.container-fluid { padding: 0px !important; }
img { height: auto; max-width: 100%; vertical-align: middle; }
.center { text-align:center; }

/* Button Area */
.button-primary { position: relative; display: inline-flex; padding: 10px 10px 10px 20px; justify-content: center; align-items: center; gap: 10px; border-radius: 50px; background: var(--primary-purple); border: initial; outline: initial; color: var(--white); text-align: center; font-family: var(--primary-family); font-size: 25px; font-weight: 500; line-height: normal; letter-spacing: -0.275px; white-space: nowrap; }
.ico-sign { display: flex; align-items: center; justify-content: center; width: 49px; aspect-ratio: 1/1; border-radius: 50px; background: var(--secondary-color); color: var(--primary-purple); font-size: 25px; }
.purple-ico-sign { display: flex; align-items: center; justify-content: center; width: 49px; aspect-ratio: 1/1; border-radius: 50px; font-size: 25px; background: var(--primary-purple); color: var(--secondary-color); }
.button-secondary { position: relative; padding: 5px; display: flex; align-items: center; gap: 10px; justify-content: center; border-radius: 20px; background: var(--secondary-color); color: var(--primary-purple); text-align: center; font-family: var(--primary-family); font-size: 20px; font-weight: 700; line-height: normal; letter-spacing: -0.22px; border: initial; outline: initial; width: 100%; }
.ico-next { font-size: 45px; line-height: normal; display: flex; align-items: center; width: 45px; aspect-ratio: 1/1; justify-content: center; }

/* Title With Icon */
.title-with-ico { display: flex; align-items: center; gap: 10px; justify-content: center; }
.title-with-ico h3 { color: var(--primary-purple); font-family: var(--primary-family); font-size: 25px; font-weight: 700; line-height: normal; letter-spacing: -0.275px; }
.title-with-ico .ico-sign { background: var(--primary-purple); color: var(--secondary-color); } 

/* Header */
.header-wrapper { padding: 20px 0px; position: relative; z-index: 999; width: 100%; background: var(--primary-purple); -webkit-transition: 0.4s ease-in-out; transition: 0.4s ease-in-out; }
.header-wrapper.is-active { background: var(--primary-color); }
.nav-wrapper { padding: 0 !important; margin: initial; gap: 20px; align-items: stretch !important; }
.nav-wrapper .navbar-brand { max-width: 120px; padding: inherit; margin: inherit; align-self: center; }
.nav-wrapper .navbar-toggler {
    color: #F8F497;
    background: initial;
    border: initial;
    font-size: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px;
    outline: initial;
}
.nav-wrapper .navbar-toggler:focus {
    box-shadow: initial;
}
.nav-wrapper .navbar-toggler-icon {
    display: inline-block;
    width: initial;
    height: initial;
    background: initial;
}
.navbar-items { display: flex; align-items: stretch; gap: 50px; width: 100%; justify-content: flex-end; }
.nav-item { position: relative; display: flex; }
.nav-link { display: flex; align-items: center; color: var(--primary-yellow); font-family: var(--primary-family); font-size: 20px; font-weight: 400; line-height: normal; text-transform: uppercase; }
.right-side { align-self: center; }
.header-wrapper .btn-wrap { display: flex; padding: 7px 50px; justify-content: center; align-items: center; gap: 10px; border-radius: 100px; background: var(--primary-color); border: initial; outline: initial; color: var(--primary-yellow); font-family: var(--primary-family); font-size: 20px; font-weight: 700; line-height: normal; text-transform: uppercase; } 

/* Footer Layout */
.footer-widget-area { padding: 50px; background: #F8E7F9; }
.copyright-block { padding: 20px 50px; background: #323232; }
.logo-with-links, .copyright-inner { display: flex; align-items: center; justify-content: space-between; gap: 50px; }
.ft-menu-list { display: flex; align-items: center; gap: 100px; }
.ft-link { color: var(--primary-purple); font-family: var(--primary-family); font-size: 16px; font-weight: 400; line-height: normal; text-transform: uppercase; }
.ft-logo { display: inline-flex; align-items: center; gap: 20px; }
.ft-logo img { height: 50px; }
.copyright-inner p { color: var(--white); font-family: var(--primary-family); font-size: 16px; font-weight: 400; line-height: normal; }
.copyright-inner img { max-height: 18px; } 

/* Banner */
/* .banner-wrapper { min-height: 400px; }  */
.banner-wrapper img { width: 100%; } 

/* About Layout */
.about-wrapper { background: var(--primary-yellow); padding-top: 50px; padding-bottom: 50px; }
.about-content-block { display: flex; flex-direction: column; align-items: center; gap: 30px; max-width: 940px; margin: 0 auto; }
.about-content-block .chain-box-outer, .about-content-block .chain-box-wrapper { width: 100%; }
.donation-info-wrapper { padding: 30px; border-radius: 20px; background: var(--white) }
.donation-info-block { display: flex; gap: 30px; }
.donation-info-wrapper .chain-box-wrapper { flex-direction: column; max-width: 450px; width: 100%; gap: 30px; padding: 30px; }
.chain-box-wrapper { display: inline-flex; align-items: stretch; gap: 50px; padding: 30px; border-radius: 20px; background: var(--primary-color); text-align: center; justify-content: space-between; }
.chain-title { display: flex; align-items: center; gap: 10px; }
.chain-title h4 { color: var(--white); text-align: center; font-family: var(--primary-family); font-size: 25px; font-weight: 700; line-height: normal; letter-spacing: -0.275px; width: 100%; }
.chain-title .ico-sign { background: var(--white); }
.chain-amount-area { display: flex; align-items: center; gap: 20px; flex: 1; }
.chain-amount-box { display: flex; align-items: center; gap: 10px; justify-content: space-between; border-radius: 50px; background: var(--white); border: initial; outline: initial; padding: 10px 10px 10px 20px; color: var(--primary-purple); font-family: var(--primary-family); line-height: normal; letter-spacing: -0.22px; flex: 1; }
.chain-amount-box p { font-size: 20px; font-style: italic; font-weight: 400; width: 100%; display: flex; align-items: center; gap: 5px; justify-content: center; }
.chain-amount-box p span { font-size: 25px; font-weight: 700; }
.chain-amount-box .ico-sign { background: var(--primary-purple); color: var(--secondary-color); }
.text-content-group { display: flex; flex-direction: column; gap: 30px; justify-content: center; }
.text-content-group h3 { color: var(--black); font-family: var(--primary-family); font-size: 25px; font-weight: 700; line-height: 22px; }
.text-content-group p, .text-content-group b { color: var(--black); font-family: var(--primary-family); font-size: 15px; font-weight: 400; line-height: 22px; }
.text-content-group b { font-weight: 700; }
.button-area-group { text-align: center; }
.donate-content-block { display: flex; flex-direction: column; align-items: center; gap: 30px; }
.donate-content-block .text-content-group h3 { font-size: 20px; }
.donate-content-block .about-listing-wrapper { text-align: center; display: flex; flex-direction: column; gap: 30px; margin-top: 30px; }
.donate-content-block .listing-btn-type { display: inline-flex; align-items: center; justify-content: center; gap: 10px; color: #000; font-family: "Helvetica Neue"; font-size: 15px; font-weight: 700; line-height: 22px; background: initial; border: initial; outline: initial; cursor: pointer; }
.donate-content-block .about-listing { display: none; }
.purple-ico-sign i.rotate { transform: rotateX(180deg); }
.content-group-block h3 { margin-bottom: 5px; }
.text-content-group p { color: #000; font-family: "Helvetica Neue"; font-size: 15px; font-weight: 400; line-height: 22px; }
.about-listing-wrapper h6 { color: #000; font-family: "Helvetica Neue"; font-size: 15px; font-weight: 700; line-height: 22px; }
.about-listing { counter-reset: custom; }
.about-listing li { counter-increment: custom; display: flex; align-items: center; gap: 10px; margin-top: 10px; color: #000; font-family: "Helvetica Neue"; font-size: 15px; font-weight: 400; line-height: 22px; }
.about-listing li:before { content: counters(custom, ".") " "; width: 35px; height: 35px; color: #fff; display: flex; align-items: center; justify-content: center; border-radius: 50%; background: #B37BB5; aspect-ratio: 1/1; color: #FDFBE3; font-family: "Helvetica Neue"; font-size: 20px; font-weight: 900; line-height: normal; letter-spacing: -0.22px; }

/* Chain Grid Style */
.details-chain-wrapper { padding: 50px; }
.details-chain-list { display: grid; grid-template-columns: repeat(auto-fit, minmax(180px, 1fr)); gap: 10px; margin-top: 20px; }
.chain-item { padding: 20px; text-align: center; color: var(--white); transition: transform 0.2s ease; border-radius: 20px; background: var(--primary-color); }
.chain-item:hover { transform: translateY(-5px); }
.chain-title-no { color: var(--primary-yellow); text-align: center; font-family: var(--primary-family); font-size: 20px; font-weight: 700; line-height: normal; letter-spacing: -0.22px; }
.chain-block { margin-top: 11px; }
.badge-label { color: var(--white); font-family: var(--primary-family); font-size: 16px; font-style: italic; font-weight: 400; line-height: normal; letter-spacing: -0.176px; margin-bottom: 5px; }
.badge-text { display: flex; color: var(--primary-purple); text-align: center; font-family: var(--primary-family); font-size: 20px; font-weight: 700; line-height: normal; letter-spacing: -0.22px; border-radius: 20px; background: var(--secondary-color); align-items: center; justify-content: center; } 

/* load More */
.load-more-area { text-align: center; margin-top: 20px; }
.load-more-btn { display: inline-flex; align-items: center; gap: 10px; color: var(--primary-purple); font-family: var(--primary-family); font-size: 20px; font-weight: 700; line-height: normal; letter-spacing: -0.22px; }
.load-more-btn:hover { opacity: 0.9; } 

/* Chain Scroll Area */
.all-fwd-wrapper { padding-top: 50px; padding-bottom: 50px; }
.all-fwd-wrapper .section-inner-content { text-align: center; }
.item-content-wrapper { width: 100%; }
.fwd-x-scroll { display: flex; align-items: stretch; justify-content: center; }
.fwd-x-scroll .fwd-items { overflow-x: auto; overflow-y: hidden; }
.fwd-x-scroll .fwd-item:first-child { margin-left: 50px; }
.fwd-x-scroll .fwd-item:last-child, .fwd-x-scroll .fwd-items .button-area-group { margin-right: 50px; }
.fwd-items { display: flex; align-items: stretch; gap: 30px; align-self: stretch; }
.fwd-item { --width: 220px; position: relative; display: flex; padding: 30px; align-items: stretch; border-radius: 20px; background: var(--primary-color); width: var(--width); min-width: var(--width); }
.bg-ico { position: absolute; top: 11px; left: 0; right: 0; z-index: 1; }
.item-content-text { position: relative; display: flex; flex-direction: column; gap: 11px; z-index: 2; }
.title-names { display: flex; flex-direction: column; gap: 5px; align-items: flex-start; text-align: left; }
.title-names p { color: var(--white); font-family: var(--primary-family); font-size: 20px; font-weight: 700; line-height: normal; letter-spacing: -0.22px; }
.title-names i { color: var(--white); font-family: var(--primary-family); font-size: 16px; font-style: italic; font-weight: 400; line-height: normal; letter-spacing: -0.176px; }
.fwd-content-bottom { display: flex; flex-direction: column; align-items: center; gap: 5px; }
.all-fwd-wrapper .button-area-group { text-align: center; display: flex; }
.all-fwd-wrapper .button-primary { padding: 45px 30px; justify-content: space-between; flex-direction: column; border-radius: 20px; min-width: 220px; }
.circle-arrow-block { display: flex; width: 50px; justify-content: center; align-items: center; gap: 10px; aspect-ratio: 1/1; border-radius: 50px; position: absolute; top: 50%; right: -40px; transform: translateY(-50%); z-index: 9; box-sizing: border-box; } 

/* Steps Layout */
.steps-wrapper { padding-top: 50px; padding-bottom: 50px; background: var(--secondary-color); }
.steps-inner-content { margin: 30px 0px; }
.step { display:none; }
.step.active { display:block; }
.card { color: var(--white); padding: 30px; border-radius: 20px; background: var(--primary-color); display: flex; gap: 24px; }
.card-inner, .card-inner-wrapper { display: flex; gap: 24px; flex-direction: column; }
.step-head-area h2 { text-transform: uppercase; display: flex; align-items: center; gap: 13px; margin-bottom: 10px; }
.step-head-area h2, .step-head-area h3 { color: var(--white); font-family: var(--primary-family); font-size: 20px; font-weight: 700; line-height: normal; }
.step-circle { display: flex; width: 49px; height: 49px; padding: 10px; flex-direction: column; justify-content: center; align-items: center; gap: 10px; aspect-ratio: 1/1; border-radius: 50px; background: var(--secondary-color); color: var(--primary-purple); text-align: center; font-family: var(--primary-family); font-size: 20px; font-weight: 700; line-height: normal; text-transform: uppercase; }
.step-head-area p { margin-top: 24px; }
.note { color: var(--white); font-family: var(--primary-family); font-size: 16px; font-weight: 400; line-height: normal; }
.step-input-row, .step-input-col { display: flex; gap: 20px; width: 100%; }
.card-field-area { margin-bottom: 30px; }
.step-input-inner { width: 100%; }
.label-text { color: var(--white); font-family: var(--primary-family); font-size: 16px; font-weight: 400; line-height: normal; text-transform: uppercase; margin-bottom: 10px; }
.control-form { position: relative; width: 100%; padding: 20px; border-radius: 5px; border: 1px solid #00709E; background: var(--white); color: var(--black); font-family: var(--primary-family); font-size: 16px; font-weight: 400; line-height: normal; outline: initial; }
.simple-btn { color: var(--primary-purple); text-align: center; font-family: var(--primary-family); font-size: 20px; font-weight: 400; line-height: normal; letter-spacing: -0.22px; border: initial; background: initial; outline: initial; }
.steps-inner-content .button-area-group { display: flex; justify-content: center; gap: 30px; margin: 30px 0px; }
.card-inner .remove-btn { order: -1; }
.add-btn, .remove-btn { position: relative; border: initial; background: initial; color: var(--white); font-family: var(--primary-family); font-size: 20px; font-weight: 700; letter-spacing: -0.22px; display: inline-flex; gap: 10px; align-items: center; width: fit-content; }
.add-btn i, .remove-btn i { display: flex; align-items: center; justify-content: center; width: 30px; height: 30px; border-radius: 50%; background: var(--secondary-color); color: var(--primary-purple); font-size: 18px; }
.choose-amount { display: flex; align-items: stretch; gap: 20px; }
.btn-group-inner { display: flex; }
.choose-amount .hidden-input { display: none; }
.choose-amount .amount { background: var(--white); padding: 15px 40px; border-radius: 5px; border: none; color: var(--primary-purple); font-family: var(--primary-family); font-size: 35px; font-weight: 400; line-height: normal; outline: initial; transition: all 0.3s ease; display: flex; align-items: center; justify-content: center; flex-direction: column; }
.choose-amount .amount p { color: var(--primary-purple); font-family: "Helvetica Neue"; font-size: 15px; font-weight: 400; line-height: normal; white-space: nowrap; padding-top: 5px; margin-top: 5px; border-top: 1px solid var(--primary-purple); transition: all 0.3s ease; }
.choose-amount input:checked + .amount { background:var(--primary-purple); color:var(--white); font-weight: 700; }
.choose-amount input:checked + .amount p { color:var(--white); border-color: var(--white); }
.amount.custom-input { padding: 15px 30px; }
.custom-amount-text { color: var(--primary-purple); font-family: var(--primary-family); font-size: 15px; font-weight: 400; line-height: normal; padding-bottom: 5px; margin-bottom: 5px; border-bottom: 1px solid var(--primary-purple); display: flex; transition: all 0.3s ease; align-items: center; justify-content: center; width: 100%; }
.custom-input  input { position: relative; width: 100%; border: initial; outline: initial; background: initial; color: var(--primary-purple); font-family: var(--primary-family); font-size: 35px; font-weight: 400; line-height: normal; text-transform: uppercase; transition: all 0.3s ease; }
.custom-input.active input, .custom-input.active .custom-amount-text, .custom-input.active .doller { color: var(--secondary-color); }
.custom-input.active .custom-amount-text { border-color: var(--white); }
.custom-amount { display: flex; gap: 2px; }
.custom-input.active { background: var(--primary-purple); }
.notification-box .error { color: #ff0000; } label.error { display: none !important; }
.control-form.error { border-color: #ff0000; }

/* ----------------
    Thanku 
-----------------*/
.thank-you-top h2 { color: var(--white); text-align: center; font-family: var(--secondary-family); font-size: 30px; font-weight: 700; line-height: normal; margin-bottom: 5px; }
.thank-you-top p { color: var(--white); text-align: center; font-family: var(--secondary-family); font-size: 20px; font-weight: 400; line-height: normal; }
.thank-you-top, .link-below { display: flex; gap: 30px; align-items: center; justify-content: center; flex-direction: column; }
.link-below-inner { position: relative; }
.thank-you-top .button-primary { font-size: 18px; }
.thank-you-top .ico-sign { width: 35px; font-size: 20px; }
.md-check { font-size: 105px; }
.thank-you-bottom p { color: var(--white); text-align: center; font-family: var(--secondary-family); font-size: 15px; font-weight: 400; line-height: normal; }
.final-amount { background: var(--primary-purple); display: inline-block; padding: 10px 40px; border-radius: 5px; color: var(--secondary-color); text-align: center; font-family: var(--primary-family); font-size: 35px; font-weight: 700; line-height: normal; margin: 10px 0; }
.toast { transform: scale(.6) translateY(-50%); visibility: hidden; opacity: 0; background: #3E474F; border-radius: 6px; padding: 6px 20px; bottom: 100%; right: 0; position: absolute; z-index: 1; color: #FFF; text-align: center; font-family: "Helvetica Neue"; font-size: 12px; font-weight: 700; line-height: normal; letter-spacing: -0.198px; display: inline-flex !important; width: max-content; transition: all .65s cubic-bezier(.84,-0.18,.31,1.26) .2s; }
.toast::before { transform: scale(.6) translateY(-90%); visibility: hidden; opacity: 0; border-style: solid; border-width: 1em 0.75em 0 0.75em; border-color: #3E474F transparent transparent transparent; bottom: 100%; content: ""; right: 10px; position: absolute; z-index: 2; top: 100%; transition: all .65s cubic-bezier(.84,-0.18,.31,1.26), opacity .65s .5s; }
.toast.show, .toast.show::before { transform: scale(1) translateY(0); visibility: visible; opacity: 1; }

/* ----------------
    Details Page 
-----------------*/
.details-listing-area, .fwd-x-scroll { margin-top: 20px; }
.all-fwd-wrapper .chain-box-outer { margin-bottom: 20px; }
.details-listing-area .fwd-items { flex-wrap: wrap; justify-content: center; }



@media screen and (max-width: 1024px) {
    .about-wrapper, .footer-widget-area { padding-top: 30px; padding-bottom: 30px; }
    .about-content-block {
        gap: 20px;
    }
    .pd-x { padding-left: 20px; padding-right: 20px; }
    .chain-box-wrapper { gap: 20px; padding: 30px 40px; }
    .details-chain-wrapper {
        padding: 30px 20px;
    }
}

@media screen and (min-width: 768px) {
    .nav-wrapper .navbar-toggler { display: none; }
    .nav-wrapper .navbar-collapse { display: flex !important; flex-basis: auto; align-items: stretch; gap: 50px; }
}

@media screen and (max-width: 991px) {
    .ft-menu-list {
        display: flex;
        align-items: center;
        gap: 50px;
    }
    .donation-info-wrapper {
        padding: 20px;
    }
    .chain-title h4, .button-primary, .title-with-ico h3, .chain-amount-box p span, .text-content-group h3 { font-size: 20px; }
    .text-content-group p {
        font-size: 14px;
    }
    .text-content-group {
        gap: 10px;
    }
    .about-listing li {
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .about-listing li:before {
        width: 30px;
        height: 30px;
        font-size: 18px;
    }
    .load-more-area {
        margin-top: 10px;
    }
    .chain-box-wrapper { gap: 20px; padding: 20px; }
    .chain-amount-box p { font-size: 18px; }
    .ico-sign, .purple-ico-sign { width: 35px; font-size: 18px; }
    .badge-label { font-size: 14px; }
    .load-more-btn { font-size: 16px; }
    .fwd-items { gap: 25px; }
    .circle-arrow-block { width: 38px; right: -30px; }
}

@media screen and (max-width: 767px) {
    .header-wrapper .btn-wrap {
        display: inline-flex;
    }
    .navbar-items {
        gap: 20px;
        flex-direction: column;
        margin-bottom: 20px;
    }

    /* Chain - Boxs */
    .chain-amount-area {
    align-items: stretch;
    flex-direction: column;
}
}